
*{ 
  margin: 0; 
  padding: 0; 
}*

:focus, :active { 
  outline: 0; 
}

html, body {
  height: 100%;
}

body { 
  font: .9em Georgia, "Times New Roman", Sans-Serif; 
  background: #FFFFFF url(../images/head.png) repeat-x; 
  color: #333333; 
}

a { 
  color: #A02010; 
  text-decoration: none; 
}

img { 
  border: 0; 
}

h1 {  
  float: left; 
  margin: 5px 0 5px; 
  font-size: 2em; 
  color: #FFFFFF; 
}

h2 { 
  font-size: 2em; 
  font-weight: normal; 
  margin: 0 0 10px; 
}

.hr { 
  color: #CCCCCC; 
}

ul {
  list-style-type: none;
}

p  { 
  margin: 5px 0 15px; 
  line-height: 1.6em;
}

#header { 
  margin: 0 auto; 
  width: 800px;
}

#menu { 
  float: right; 
  margin: 10px 0 30px 0;
}

#menu li { 
  list-style: none; 
  display: inline; 
}

#menu li a { 
  float: left; 
  padding: 6px 20px; 
  margin: 3px 2px 0 0; 
  color: #CCCCCC; 
}

#menu li a.current { 
  color: #FFFFFF; 
  background: #A02010; 
}

#menu li a:hover { 
  background: #808080; 
  color: #FFFFFF; 
}

#box { 
  clear: both; 
  padding: 15px 0 1px 20px; 
  border: 1px solid #DEDEDE; 
  font-size: 1.3em; 
  background: #EEEEEE; 
  margin: 0 0 30px; 
}

#content { 
  clear: both; 
  margin: 0 auto;
  width: 800px;
  padding-bottom: 50px;
}

#content img { 
  margin: 0 3px 3px 0; 
  border: 2px solid #EEEEEE; 
  padding: 2px; 
}

.feat {
  overflow: auto;
  margin-bottom: 10px;
}

.feat p {
  vertical-align: top;
  overflow: auto;
}

.feat img {
  float: left;
  clear: left;
}

.ackn ul ul {
  list-style-type: square;
  padding: 0px 30px; 
}

.ackn ul li {
  padding: 5px 0px; 
}


#footer { 
  position: relative;
  height: 40px;
  width: 800px;
  margin: -45px auto; 
  clear: both; 
  padding: 0px 0px; 
  border-top: 1px solid #CCCCCC; 
}

#wrap {
  min-height: 100%;
}

#columns {

}

#left_column {
  float: left;
  padding-bottom: 0px;
  padding-right: 0px;
  padding-top: 15px;
  text-align: left;
  width: 600px;
}

#right_column {
  float: right;
  padding-bottom: 40px;
  padding-top: 20px;
  width: 200px;
}


.side {
  padding: 10px;
}

.side img {
 text-align: right;
}

#right_column h3 {
  background-color: #A02010;
  color: white;
  font-size: 90%;
  padding-bottom: 1px;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 1px;
  text-align: right;
  text-transform: uppercase;
}

#right_column img { 
  margin: 0 3px 3px 0; 
  border: 2px solid #EEEEEE; 
  padding: 2px; 
}
